/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {

}

H2  {

}

H3  {
    color: #638238 !important;
}

H4  {
    color: #638238 !important;
}

H5, DT  {
    color: #638238 !important;
}

H6  {
    color: #638238 !important;
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
  
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

.alert-box {
    background-color: #fcf8e3!important;
    border-color: #faebcc;
    color: #8a6d3b!important;
    padding: 15px;
    margin-bottom: 22px;
    border: 1px solid transparent;
    border-radius: 4px;
}


/* MODULE-SPECIFIC */
a.LA-ui-accordion-header{
  font-weight: bold !important;
  text-decoration: none !important;
  font-variant: caps !important;
  font-size: 1em !important;
  color: #395E78 !important;
}

div.liveaccdefault{
  margin-bottom: 2em !important;
}

div.ui-accordion-content {
  font-weight: normal !important;
  font-variant: normal !important;
  font-size: 1em !important;
}

div.ui-accordion-content p{
  font-weight: normal !important;
  font-variant: normal !important;
  font-size: 1em !important;
}

div.ui-accordion-content ul{
  font-weight: normal !important;
  font-variant: normal !important;
  font-size: 1em !important;
}
ul.ui-accordion-content li{
  font-weight: normal !important;
  font-variant: normal !important;
  font-size: 1em !important;
}

div.ui-accordion-content table{
  border: 1px solid black;
  border-spacing: 0.25em !important;
  border-collapse: separate;
  width: 100%;
}
div.ui-accordion-content tr, div.ui-accordion-content td{
  padding: 1em;
  border: 1px solid black;
  font-weight: normal !important;
  font-variant: normal !important;
  font-size: 0.95em !important;
}

div.ui-accordion-content p a:link, div.ui-accordion-content p a:active{
  color: #638238 !important;
}
div.ui-accordion-content td a:link, div.ui-accordion-content td a:active{
  color: #638238 !important;
}
div.ui-accordion-content td:nth-child(1){
  width: 15% !important;
  text-align: center !important;
}


/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

/********** MENUS **********/
/* To change the width of menu items to add or subtract from the set, or to go to a wrapped line menu, change the following */

/* For wrapped menu items */
/* #pagecontent-wrapper #SiteMenu {min-height:3em!important;}
#pagecontent-wrapper #SiteMenu li, #pagecontent-wrapper #SiteMenu li a {height:100%!important;} */

/* For more or fewer menut items (in this case 8 (100% / 8 items = 12.5% each) */
/* #pagecontent-wrapper #SiteMenu li {width:12.5%!important;} */


/********** COLORS **********/
/* To change the colors of either the top banner, menu, or bottom banner, uncomment the appropriate section and apply hexadecimal colors */

/* Top banner background color and text color */
/* #AgencyBanner {background-color:rgba(255,255,255,0.75)!important;color:#395E78!important;}
#pagecontent-wrapper #AgencyName a, #pagecontent-wrapper #AgencyMotto a {color:#395E78!important;} */

/* Menu color and text color */
/* #pagecontent-wrapper #SiteMenu li a {color:#FFFFFF!important;background-color:#395E78!important;}
#pagecontent-wrapper #SiteMenu li a:hover {color:#395E78!important;background-color:#FFFFFF!important;} */

/* Footer background color, text color, and button color */
/* #pagefooter {background-color:#395E78!important;color:#FFFFFF!important;}
#pagefooter a {color:#CCCCCC!important;}
#DOALinksBlock  li, #ContactUsButton {background-color:#A3AB8B!important;}
#DOALinksBlock  li:hover, #ContactUsButton:hover {background-color:#7D8B9F!important;} */

#AgencyBanner {
  background-color: #33655C;}

#pagecontent-wrapper h2#PageTitle{
  color: #395E78 !important;
}

/********** CUSTOM **********/
#doa_intro {
  margin-left: .75em !important;
  white-space: normal !important;
}

#doa_intro p {
  text-align: left !important;
  font-size: 0.95em !important;
}


.polaroid{
  margin-left: 1em;
  overflow: hidden;
  float: right !important;
  width: 50%;
}

.polaroid figure{
  margin: 0.125em;
  padding: 1em;
  background-color: #fff;
  outline: 1px solid #D3D3D3 !important;
  /*give the Polaroids a small drop shadow*/ 
  -webkit-box-shadow: -4px 4px 5px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: -4px 4px 5px 0px rgba(0,0,0,0.3);
  box-shadow: -4px 4px 5px 0px rgba(0,0,0,0.3);
}

.polaroid img{
  margin-bottom: 0.5em;
}

.polaroid figcaption{
  text-align: right !important;
  letter-spacing: 0.01em;
  color: #395E78;
  font-size: 0.875em !important;
}


div.list_links li {
background-color: none !important;
display:block;
color: #a1aa8a !important;
text-decoration:none!important;
text-transform: Capitalize!important;
line-height:1.2;
font: inherit !important;
font-size:100% !important;
font-weight: normal !important;
margin-bottom: 0.5em;
}

div.list_links a {
background-color: none !important;
display:block;
color:#3c3c3c !important;
text-decoration:none!important;
text-transform: Capitalize!important;
line-height:1.2;
font: inherit !important;
font-size:100% !important;
font-weight: normal !important;
}

.list_links a:hover {
background-color: none!important;
display:block;
color:#7e8ba0!important;
text-decoration: none!important;
text-transform: Capitalize!important;
line-height:1.2;
font: inherit !important;
font-size:100% !important;
font-weight: normal !important;
}

div.list_links li li a{
background-color: none !important;
display:block;
color: #3c3c3c !important;
text-decoration:none!important;
text-transform: Capitalize!important;
line-height:1.2;
font: inherit !important;
font-size:100% !important;
font-weight: normal !important;
margin-bottom: 0.5em;
}

div.list_links h2
{
  color: #638238 !important;
}


/***********MENU BOXES ************/
/*****ONLY change items that have been commented for change*****/
.mask{
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
background-color: rgba(99, 130, 56, 0.7); /*This changes the green background area on hover*/
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
margin: 2.325em 0em 0em 0em; /*This changes how high the green box shows. ONLY change this if the blue head area is
increased in size. */
}
/*View-First items show how the items are when first viewing the page*/
.view-first img {
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;
}

.view-first h2{
}

.view-first p {
-webkit-transform: translateY(100px);
-moz-transform: translateY(100px);
-o-transform: translateY(100px);
-ms-transform: translateY(100px);
transform: translateY(100px);
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;
margin: 1em 0em;
}

.view-first a.info {
-webkit-transform: translateY(100px);
-moz-transform: translateY(100px);
-o-transform: translateY(100px);
-ms-transform: translateY(100px);
transform: translateY(100px);
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;
margin: 1em 0em;
}

.view-first:hover .mask {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity: 1;
}

.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";g
filter: alpha(opacity=100);
opacity: 1;
-webkit-transform: translateY(0px);
-moz-transform: translateY(0px);
-o-transform: translateY(0px);
-ms-transform: translateY(0px);
transform: translateY(0px);
}

.view-first:hover p {
-webkit-transition-delay: 0.1s;
-moz-transition-delay: 0.1s;
-o-transition-delay: 0.1s;
-ms-transition-delay: 0.1s;
transition-delay: 0.1s;
}

.view-first:hover a.info {
-webkit-transition-delay: 0.1s;
-moz-transition-delay: 0.1s;
-o-transition-delay: 0.1s;
-ms-transition-delay: 0.1s;
transition-delay: 0.1s;
}

/* VIEW items are the items you see when hovering over the menu item.*/
.view {
width: 100%;
margin-bottom: 1em;
float: left;
overflow: hidden;
position: relative;
text-align: center;
-webkit-box-shadow: 1px 1px 2px #e6e6e6;
-moz-box-shadow: 1px 1px 2px #e6e6e6;
box-shadow: 1px 1px 2px #e6e6e6;
cursor: default;
background: #fff url(../portals/65/Desert.jpg) no-repeat center center; /*This background image may be changed but keep in
mind this will load if the other fail to work/load */
}

.view img {
display: block;
position: relative;
}

.view h2 {
text-transform: uppercase; /* You may change to lowercase or normal */
color: #fff; /*You may change the color of the text. Keep in mind your header background color*/
text-align: center; /*You may change align to left or right */
position: relative;
font-size: 1.75em; /*You may change this but keep in mind it will need an adjustment in the header background */
padding: 0.5em; /*Spacing around the header will affect the background area and mask will need adjusted */
background: rgba(57, 94, 120, 0.9); /* You may change this to any color – this is standard DoA blue */
margin: 0em;
}

.view p {
font-family: Georgia, serif; /*This is the font type for the description text*/
font-style: italic;
font-size: 1em;
position: relative;
color: #fff; /*This color can be changed. Keep in mind the background color you have for your mask */
margin: 2.5em 0; /*This number may be adjusted to fit your text – larger number means more gap */
}

.view a {
font-family: Georgia, serif; /*This is the font type for the description text*/
font-style: italic;
font-size: 1em;
position: relative;
color: #fff; /*This color can be changed. Keep in mind the background color you have for your mask */
margin: 2.5em 0; /*This number may be adjusted to fit your text – larger number means more gap */
}

.view .mask {
width: 100%;
height: 100%;
position: absolute;
overflow: hidden;
top: 0;
left: 0;
  display: block;
}

.view a.info { /*This section controls the “Go Now” as a link*/
display: inline-block;
text-decoration: none !important;
color: #fff !important; /*This should be the initial color of “Go Now” button text*/
text-align: center;
position: relative;
font-size: 1em; /*This changes the font size but keep in mind it will effect your other items*/
margin: 1em 0; /*This adjusts the area outside the box*/
padding: 1em; /* This adjusts the area inside the box */
  width: 100% !important; 
  height: 100% !important;
  top: 0;
  left: 0;
}

.view a.info:hover {
  color: #fff !important; /*This changes the “Go Now” to green on hover*/
  text-decoration: none !important;
}

.view .nomask{ /*This section allows the header to show when not hovered*/
width: 100%;
height: 100%;
position: absolute;
overflow: hidden;
top: 0;
left: 0;
}

.facebook_link {
  margin-left: 1em;
  line-height: 2em;
}

.facebook_link p {
  text-transform: uppercase !important;
}

.facebook_link img {
  width: 10%;
  margin-top: 0.5em;
}

.facebook_link a {
}

#ContentContainer #CareersSideLinks {text-align:center;}
#ContentContainer #CareersSideLinks h3 {background-color:#395E78;color:white!important;width:80%;padding:0.5em;margin:1.5em auto 0.5em auto;}
#ContentContainer #CareersSideLinks h3 a {background-color:#395E78;color:white;text-decoration:underline;}
#ContentContainer #CareersSideLinks ul {list-style-type:none;}
#ContentContainer #CareersSideLinks ul li {margin:0;}
#ContentContainer #CareersSideLinks ul li a {color:#395E78;text-decoration:none;font-weight:bold;}
#ContentContainer #CareersSideLinks ul li a:hover {color:#395E78;text-decoration:underline;font-weight:bold;}
#ContentContainer #CareersSideLinks p {text-align:left;width:72%;margin:1em auto;color:#395E78;}
#ContentContainer #CareersSideLinks p a {color:#395E78;}


#CareersWithAnImpact {background-color:#A3AB8B;color:#FFFFFF;text-align:right;font-size:1.4em;text-transform:uppercase;line-height:1.4em;padding:1em;margin:1em 1em 1em 2em;}
#CareersWithAnImpact #Careers {display:block;font-size:1.7em;}
#CareersWithAnImpact #Impact {display:block;font-size:2.5em;}



/***** Facebook Live Feed *****/
.facebook_feed {margin: 0em 0em 1em 0.75em !important;}


